footer
{
background:#1184c0;	
}
footer aside{
    padding: 15px 0px 5px;
    border-top: 1px solid #f2f2f2;
	background:transparent !important;

}

footer aside div.widget{

    margin-bottom: 40px;

}



footer aside div.widget.website-description h1,

footer aside div.widget.website-description h2{

    font-size: 26px;

    line-height: 35px;

    margin: 0px 0px 10px 0px;



    text-transform: uppercase;

}

footer aside  a, footer .copyrt p
{

    color: #fff !important;
    font-size: 15px;
    font-weight: 300;
    display: inherit;
    height: 15px;
    line-height: 15px;
}
footer .copyrt p
{
	margin-top:18px;	
}
footer aside  a:hover
{
	text-decoration:underline;	
}
footer aside ul
{
	margin: 0 !important;
	float:left;
}

footer aside ul li
{
	border-right:solid 1px #fff;
	float:left;
	padding:0 26px;	
	margin-left:0 !important;
}
footer aside ul li:last-child
{
	border:0!important;
}
footer aside ul li:first-child
{
	    padding: 0 15px 0 0 !important;
		
}

footer aside div.widget.website-description h1 a:hover,

footer aside div.widget.website-description h2 a:hover{

    color: #0d0d0d;

}

footer aside h5{

    color: #555555;

    font-size: 14px;

    margin-bottom: 10px;

    text-transform: uppercase;

}



footer aside p{

    color: #999999;

    margin: 10px 0px;

}



@media ( max-width:480px ){

    footer aside div.row div[class^="col-"]{

        display: block;

        width: 100%;

    }

}



footer .mythemes-copyright{

    background: #eeeeee;

    padding: 35px 0px;

}



footer .mythemes-copyright p{

    color: #787878;

    font-size: 12px;

    line-height: 18px;



    padding: 0px;

    margin: 6px 0px;

}



footer .mythemes-copyright a{

    color: #303030;



}

footer .mythemes-copyright a:hover{

    color: #0d0d0d;

    text-decoration: underline;

}



footer div.mythemes-social{

    text-align: right;

}

footer div.mythemes-social a{

    display: inline-block;



    width: 30px;

    height: 30px;



    -webkit-transition: all 0.3s linear;

    -moz-transition: all 0.3s linear;

    -o-transition: all 0.3s linear;

    -ms-transition: all 0.3s linear;

    transition: all 0.3s linear;

}

footer div.mythemes-social a:before{

    -webkit-transition: all 0.3s linear;

    -moz-transition: all 0.3s linear;

    -o-transition: all 0.3s linear;

    -ms-transition: all 0.3s linear;

    transition: all 0.3s linear;   

}

footer div.mythemes-social a:hover:before{ color: #ffffff; text-decoration: none; }



footer div.mythemes-social a.icon-rss:hover:before{ background: #ff7600; }

footer div.mythemes-social a.icon-smashing:hover:before { background: #ff462c; }

footer div.mythemes-social a.icon-flickr:hover:before { background: #0062dd; }

footer div.mythemes-social a.icon-vimeo:hover:before{ background: #00beff; }

footer div.mythemes-social a.icon-vimeo-circled:hover:before{ background: #00beff; }

footer div.mythemes-social a.icon-twitter:hover:before{ background: #00b0ef; }

footer div.mythemes-social a.icon-facebook:hover:before{ background: #265999; }

footer div.mythemes-social a.icon-gplus:hover:before{ background: #f32e31; }

footer div.mythemes-social a.icon-pinterest:hover:before{ background: #ef0021; }

footer div.mythemes-social a.icon-tumblr:hover:before{ background: #174863; }

footer div.mythemes-social a.icon-linkedin:hover:before{ background: #0082b2; }

footer div.mythemes-social a.icon-dribbble:hover:before{ background: #ff2788; }

footer div.mythemes-social a.icon-stumbleupon:hover:before{ background: #ff2419; }

footer div.mythemes-social a.icon-lastfm:hover:before{ background: #fb0000; }

footer div.mythemes-social a.icon-github:hover:before{ background: #0084c5; }

footer div.mythemes-social a.icon-instagram:hover:before{ background: #00749c; }

footer div.mythemes-social a.icon-dropbox:hover:before{ background: #0083d1; }

footer div.mythemes-social a.icon-evernote:hover:before{ background: #7ac142; }

footer div.mythemes-social a.icon-flattr:hover:before{ background: #ff6f00; }

footer div.mythemes-social a.icon-skype:hover:before{ background: #00b3f2; }

footer div.mythemes-social a.icon-renren:hover:before{ background: #0d80e4; }

footer div.mythemes-social a.icon-picasa:hover:before{ background: #415e5f; }

footer div.mythemes-social a.icon-soundcloud:hover:before{ background: #ff4f00; }

footer div.mythemes-social a.icon-mixi:hover:before{ background: #d1ad5a; }

footer div.mythemes-social a.icon-behance:hover:before{ background: #0066ff; }

footer div.mythemes-social a.icon-google-circles:hover:before{ background: #f32e31; }

footer div.mythemes-social a.icon-vkontakte:hover:before{ background: #4E729A; }

footer div.mythemes-social a.icon-rdio:hover:before{ background: #006ed4; }



@media ( min-width: 980px ) and (max-width: 1199px ){

}

@media ( min-width: 768px ) and ( max-width: 979px ){

}

@media ( min-width: 481px ) and ( max-width: 767px ){

    footer .mythemes-copyright p{

        text-align: center;

    }

    footer div.mythemes-social{

        margin-top: 30px;

        text-align: center;

    }

}

@media ( max-width:480px ){

    footer .mythemes-copyright p{

        text-align: center;

    }

    footer div.mythemes-social{

        margin-top: 30px;

        text-align: center;

    }

}

